<mat-toolbar color="primary">
  <div fxHide.gt-xs="">
    <button (click)="onToggleSidenav()"
            mat-icon-button>
      <mat-icon>menu</mat-icon>
    </button>
  </div>
  <div>
    <a routerLink="/">LOGO</a>
  </div>
  <div fxFlex></div>  <!--spacer-->
  <div fxLayout fxLayoutAlign="end" fxHide.xs>
    <ul fxLayout fxLayoutGap="10px">
      <li><a routerLink="/signup">Signup</a></li>
      <li><a routerLink="/login">Login</a></li>
      <li><a routerLink="/training">Training</a></li>
      <li><a>Logout</a></li>
    </ul>
  </div>
</mat-toolbar>
